.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.183600px;}
.ls26{letter-spacing:-0.162000px;}
.ls28{letter-spacing:-0.151200px;}
.ls4e{letter-spacing:-0.147600px;}
.ls29{letter-spacing:-0.144000px;}
.ls1e{letter-spacing:-0.133200px;}
.ls2e{letter-spacing:-0.126000px;}
.ls2c{letter-spacing:-0.117000px;}
.ls24{letter-spacing:-0.108000px;}
.ls3c{letter-spacing:-0.104400px;}
.ls2b{letter-spacing:-0.099000px;}
.ls52{letter-spacing:-0.097200px;}
.ls2d{letter-spacing:-0.087000px;}
.ls4a{letter-spacing:-0.086184px;}
.ls2f{letter-spacing:-0.078000px;}
.ls4{letter-spacing:-0.076608px;}
.ls45{letter-spacing:-0.075600px;}
.ls25{letter-spacing:-0.072000px;}
.ls11{letter-spacing:-0.068400px;}
.ls36{letter-spacing:-0.064800px;}
.ls18{letter-spacing:-0.063840px;}
.ls33{letter-spacing:-0.063000px;}
.ls43{letter-spacing:-0.060648px;}
.ls3f{letter-spacing:-0.054000px;}
.ls30{letter-spacing:-0.051000px;}
.ls1d{letter-spacing:-0.050400px;}
.ls1a{letter-spacing:-0.046800px;}
.ls3e{letter-spacing:-0.038304px;}
.ls34{letter-spacing:-0.033000px;}
.ls5{letter-spacing:-0.028800px;}
.ls46{letter-spacing:-0.028728px;}
.ls10{letter-spacing:-0.025200px;}
.ls27{letter-spacing:-0.021600px;}
.ls23{letter-spacing:-0.018000px;}
.ls2a{letter-spacing:-0.014400px;}
.ls31{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.010800px;}
.ls20{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.003600px;}
.ls4c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003600px;}
.ls49{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.007200px;}
.ls1b{letter-spacing:0.010800px;}
.ls35{letter-spacing:0.012000px;}
.ls9{letter-spacing:0.012600px;}
.ls12{letter-spacing:0.014400px;}
.ls3a{letter-spacing:0.015960px;}
.ls7{letter-spacing:0.016800px;}
.ls15{letter-spacing:0.018000px;}
.ls13{letter-spacing:0.021600px;}
.ls37{letter-spacing:0.022344px;}
.ls8{letter-spacing:0.025200px;}
.ls47{letter-spacing:0.025536px;}
.lse{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.029400px;}
.lsd{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.033552px;}
.ls51{letter-spacing:0.035112px;}
.lsf{letter-spacing:0.036000px;}
.ls53{letter-spacing:0.038304px;}
.ls22{letter-spacing:0.039600px;}
.ls48{letter-spacing:0.041496px;}
.ls4d{letter-spacing:0.044688px;}
.lsb{letter-spacing:0.050400px;}
.ls41{letter-spacing:0.054000px;}
.ls42{letter-spacing:0.057456px;}
.ls16{letter-spacing:0.059904px;}
.ls6{letter-spacing:0.063840px;}
.ls32{letter-spacing:0.066000px;}
.ls40{letter-spacing:0.070224px;}
.ls4b{letter-spacing:0.073416px;}
.ls44{letter-spacing:0.082992px;}
.ls3d{letter-spacing:0.089376px;}
.ls1{letter-spacing:0.095616px;}
.ls50{letter-spacing:0.095760px;}
.ls38{letter-spacing:0.105336px;}
.ls21{letter-spacing:0.111600px;}
.ls3b{letter-spacing:0.121296px;}
.ls17{letter-spacing:0.171312px;}
.ls4f{letter-spacing:0.178752px;}
.ls2{letter-spacing:0.199200px;}
.ls39{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4f{word-spacing:-11.488008px;}
.ws43{word-spacing:-3.772800px;}
.ws33{word-spacing:-2.833200px;}
.ws3d{word-spacing:-2.808000px;}
.ws34{word-spacing:-2.782800px;}
.wsa{word-spacing:-2.578800px;}
.ws37{word-spacing:-2.329200px;}
.ws12{word-spacing:-2.322000px;}
.ws11{word-spacing:-2.296800px;}
.wsd{word-spacing:-1.875600px;}
.ws9{word-spacing:-1.843800px;}
.ws8{word-spacing:-1.839600px;}
.wsc{word-spacing:-1.832400px;}
.ws4a{word-spacing:-1.440000px;}
.ws21{word-spacing:-0.831600px;}
.ws2e{word-spacing:-0.651600px;}
.ws2d{word-spacing:-0.633600px;}
.ws25{word-spacing:-0.630000px;}
.ws1e{word-spacing:-0.424800px;}
.ws36{word-spacing:-0.417600px;}
.ws27{word-spacing:-0.273600px;}
.ws2{word-spacing:-0.227088px;}
.ws55{word-spacing:-0.216000px;}
.ws24{word-spacing:-0.212400px;}
.ws28{word-spacing:-0.201600px;}
.ws59{word-spacing:-0.201096px;}
.ws19{word-spacing:-0.199680px;}
.ws1a{word-spacing:-0.199200px;}
.ws10{word-spacing:-0.198000px;}
.wse{word-spacing:-0.190800px;}
.ws17{word-spacing:-0.187200px;}
.ws18{word-spacing:-0.176400px;}
.ws2f{word-spacing:-0.172800px;}
.ws3b{word-spacing:-0.169200px;}
.ws16{word-spacing:-0.165600px;}
.ws38{word-spacing:-0.162000px;}
.ws23{word-spacing:-0.158400px;}
.ws41{word-spacing:-0.154800px;}
.wsf{word-spacing:-0.151200px;}
.ws42{word-spacing:-0.147600px;}
.ws3a{word-spacing:-0.140400px;}
.ws1{word-spacing:-0.123504px;}
.ws48{word-spacing:-0.123000px;}
.ws47{word-spacing:-0.096000px;}
.ws4e{word-spacing:-0.092568px;}
.ws62{word-spacing:-0.082992px;}
.ws52{word-spacing:-0.076608px;}
.ws57{word-spacing:-0.070224px;}
.ws5e{word-spacing:-0.060648px;}
.ws54{word-spacing:-0.057456px;}
.ws67{word-spacing:-0.051072px;}
.ws46{word-spacing:-0.048000px;}
.ws56{word-spacing:-0.044688px;}
.ws5{word-spacing:-0.038304px;}
.ws60{word-spacing:-0.031920px;}
.ws5b{word-spacing:-0.028728px;}
.ws65{word-spacing:-0.025536px;}
.ws63{word-spacing:-0.022344px;}
.ws5a{word-spacing:-0.012768px;}
.ws4d{word-spacing:-0.009576px;}
.ws50{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws5c{word-spacing:0.006384px;}
.ws5f{word-spacing:0.015960px;}
.ws4{word-spacing:0.024000px;}
.wsb{word-spacing:0.028800px;}
.ws31{word-spacing:0.039600px;}
.ws2c{word-spacing:0.043200px;}
.ws22{word-spacing:0.046800px;}
.ws49{word-spacing:0.048000px;}
.ws40{word-spacing:0.050400px;}
.ws3f{word-spacing:0.054000px;}
.ws15{word-spacing:0.057600px;}
.ws3e{word-spacing:0.061200px;}
.ws14{word-spacing:0.064800px;}
.ws7{word-spacing:0.067200px;}
.ws1d{word-spacing:0.068400px;}
.ws20{word-spacing:0.072000px;}
.ws66{word-spacing:0.073416px;}
.ws6{word-spacing:0.075600px;}
.ws1b{word-spacing:0.076608px;}
.ws30{word-spacing:0.079200px;}
.ws26{word-spacing:0.086400px;}
.ws3{word-spacing:0.089376px;}
.ws1f{word-spacing:0.090000px;}
.ws29{word-spacing:0.097200px;}
.ws61{word-spacing:0.098952px;}
.ws35{word-spacing:0.100800px;}
.ws1c{word-spacing:0.126000px;}
.ws4b{word-spacing:0.129000px;}
.ws3c{word-spacing:0.129600px;}
.ws53{word-spacing:0.133200px;}
.ws4c{word-spacing:0.144000px;}
.ws13{word-spacing:0.147600px;}
.ws2b{word-spacing:0.151200px;}
.ws45{word-spacing:0.153000px;}
.ws58{word-spacing:0.154800px;}
.ws44{word-spacing:0.165000px;}
.ws64{word-spacing:0.176400px;}
.ws51{word-spacing:0.183600px;}
.ws2a{word-spacing:0.187200px;}
.ws39{word-spacing:0.230400px;}
.ws32{word-spacing:0.241200px;}
.ws5d{word-spacing:0.338352px;}
._5{margin-left:-12.448800px;}
._4{margin-left:-11.331600px;}
._0{margin-left:-1.035840px;}
._1{width:1.848000px;}
._3{width:11.491200px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y6a{bottom:70.695798px;}
.y6e{bottom:76.769692px;}
.y72{bottom:77.058902px;}
.y71{bottom:100.099306px;}
.y70{bottom:114.559810px;}
.y6d{bottom:129.020314px;}
.y6f{bottom:143.480818px;}
.y6c{bottom:164.303944px;}
.y6b{bottom:178.764448px;}
.y4d{bottom:288.307588px;}
.y69{bottom:291.845752px;}
.y1a{bottom:298.357799px;}
.y68{bottom:306.306256px;}
.y4c{bottom:307.583440px;}
.y19{bottom:317.633651px;}
.y67{bottom:320.766760px;}
.y4b{bottom:326.859292px;}
.y66{bottom:335.227265px;}
.y18{bottom:336.909503px;}
.y4a{bottom:346.135144px;}
.y65{bottom:349.687769px;}
.y17{bottom:356.185355px;}
.y64{bottom:364.148273px;}
.y49{bottom:365.410996px;}
.y16{bottom:381.925053px;}
.y48{bottom:384.686848px;}
.y47{bottom:384.715769px;}
.y1b{bottom:387.220168px;}
.y8{bottom:388.249113px;}
.y2{bottom:397.021658px;}
.y15{bottom:401.200905px;}
.y46{bottom:403.991622px;}
.y14{bottom:420.476757px;}
.y45{bottom:423.267474px;}
.y13{bottom:439.752609px;}
.y44{bottom:461.833638px;}
.y12{bottom:465.391083px;}
.y34{bottom:467.810647px;}
.y43{bottom:481.109490px;}
.y11{bottom:484.666935px;}
.y33{bottom:487.086499px;}
.y42{bottom:500.385343px;}
.y10{bottom:503.942787px;}
.y32{bottom:506.362351px;}
.y41{bottom:519.661195px;}
.yf{bottom:523.218639px;}
.y31{bottom:525.638203px;}
.y40{bottom:538.937047px;}
.ye{bottom:542.494491px;}
.y30{bottom:544.914055px;}
.y63{bottom:555.720872px;}
.y3f{bottom:558.212899px;}
.y3e{bottom:558.222539px;}
.y2f{bottom:564.189907px;}
.y2e{bottom:564.199548px;}
.y3d{bottom:577.498391px;}
.yd{bottom:581.046035px;}
.y2d{bottom:583.475400px;}
.y62{bottom:594.287037px;}
.y3c{bottom:596.774243px;}
.y2c{bottom:602.751252px;}
.yc{bottom:606.790553px;}
.y61{bottom:613.562889px;}
.y3b{bottom:616.151319px;}
.y2b{bottom:622.027104px;}
.yb{bottom:632.535070px;}
.y60{bottom:632.838741px;}
.y3a{bottom:635.427171px;}
.y5f{bottom:652.114593px;}
.y7{bottom:653.355883px;}
.y6{bottom:667.818701px;}
.y5e{bottom:671.390445px;}
.y5d{bottom:671.414546px;}
.ya{bottom:671.578432px;}
.y5{bottom:685.556919px;}
.y5c{bottom:690.690398px;}
.y5b{bottom:709.966250px;}
.y9{bottom:714.477927px;}
.y5a{bottom:729.242102px;}
.y59{bottom:748.517954px;}
.y58{bottom:767.793806px;}
.y57{bottom:787.069658px;}
.y4{bottom:799.015963px;}
.y3{bottom:818.299527px;}
.y98{bottom:830.547574px;}
.y85{bottom:838.542112px;}
.y97{bottom:838.546740px;}
.y2a{bottom:850.893504px;}
.y29{bottom:850.912785px;}
.y84{bottom:853.004930px;}
.y96{bottom:853.009558px;}
.y39{bottom:864.197328px;}
.y83{bottom:867.467748px;}
.y95{bottom:867.855675px;}
.y28{bottom:870.188637px;}
.y82{bottom:881.930566px;}
.y94{bottom:896.386443px;}
.y81{bottom:896.776684px;}
.y38{bottom:902.763493px;}
.y27{bottom:908.754801px;}
.y92{bottom:910.840006px;}
.y93{bottom:910.849261px;}
.y37{bottom:922.039345px;}
.y91{bottom:925.302824px;}
.y80{bottom:925.309765px;}
.y26{bottom:928.030653px;}
.y90{bottom:939.765642px;}
.y7f{bottom:939.772583px;}
.y36{bottom:941.315197px;}
.y25{bottom:947.306506px;}
.y8f{bottom:954.228460px;}
.y7e{bottom:954.618701px;}
.y24{bottom:966.582358px;}
.y8e{bottom:968.691278px;}
.y7d{bottom:983.154095px;}
.y23{bottom:985.858210px;}
.y7c{bottom:998.000213px;}
.y22{bottom:1005.134062px;}
.y8d{bottom:1012.460717px;}
.y56{bottom:1015.839655px;}
.y7b{bottom:1026.535608px;}
.y8c{bottom:1040.979917px;}
.y7a{bottom:1041.381726px;}
.y55{bottom:1054.405820px;}
.y8b{bottom:1055.442734px;}
.y8a{bottom:1069.905552px;}
.y79{bottom:1069.914807px;}
.y54{bottom:1073.681672px;}
.y53{bottom:1073.729874px;}
.y89{bottom:1084.368370px;}
.y78{bottom:1084.377625px;}
.y52{bottom:1093.005726px;}
.y88{bottom:1098.831188px;}
.y77{bottom:1099.223743px;}
.y51{bottom:1112.281578px;}
.y87{bottom:1113.294006px;}
.y76{bottom:1127.754510px;}
.y86{bottom:1127.756824px;}
.y50{bottom:1131.557430px;}
.y75{bottom:1142.217328px;}
.y4f{bottom:1150.833282px;}
.y74{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y35{bottom:1170.099494px;}
.y4e{bottom:1170.109134px;}
.y73{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y1f{bottom:1268.700852px;}
.y1e{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:31.500000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:919.045378px;}
.hd{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.x3{left:65.942406px;}
.x8{left:70.673304px;}
.xe{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xa{left:345.504827px;}
.xf{left:351.579395px;}
.x6{left:353.790696px;}
.x11{left:364.272826px;}
.x9{left:396.338319px;}
.x10{left:422.047168px;}
.xb{left:630.289997px;}
.xc{left:637.124995px;}
.x7{left:641.660773px;}
.xd{left:648.462030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.152360pt;}
.ls26{letter-spacing:-0.134435pt;}
.ls28{letter-spacing:-0.125473pt;}
.ls4e{letter-spacing:-0.122485pt;}
.ls29{letter-spacing:-0.119498pt;}
.ls1e{letter-spacing:-0.110536pt;}
.ls2e{letter-spacing:-0.104561pt;}
.ls2c{letter-spacing:-0.097092pt;}
.ls24{letter-spacing:-0.089623pt;}
.ls3c{letter-spacing:-0.086636pt;}
.ls2b{letter-spacing:-0.082155pt;}
.ls52{letter-spacing:-0.080661pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls4a{letter-spacing:-0.071519pt;}
.ls2f{letter-spacing:-0.064728pt;}
.ls4{letter-spacing:-0.063573pt;}
.ls45{letter-spacing:-0.062736pt;}
.ls25{letter-spacing:-0.059749pt;}
.ls11{letter-spacing:-0.056762pt;}
.ls36{letter-spacing:-0.053774pt;}
.ls18{letter-spacing:-0.052977pt;}
.ls33{letter-spacing:-0.052280pt;}
.ls43{letter-spacing:-0.050329pt;}
.ls3f{letter-spacing:-0.044812pt;}
.ls30{letter-spacing:-0.042322pt;}
.ls1d{letter-spacing:-0.041824pt;}
.ls1a{letter-spacing:-0.038837pt;}
.ls3e{letter-spacing:-0.031786pt;}
.ls34{letter-spacing:-0.027385pt;}
.ls5{letter-spacing:-0.023900pt;}
.ls46{letter-spacing:-0.023840pt;}
.ls10{letter-spacing:-0.020912pt;}
.ls27{letter-spacing:-0.017925pt;}
.ls23{letter-spacing:-0.014937pt;}
.ls2a{letter-spacing:-0.011950pt;}
.ls31{letter-spacing:-0.009958pt;}
.lsc{letter-spacing:-0.008962pt;}
.ls20{letter-spacing:-0.005975pt;}
.ls1f{letter-spacing:-0.002987pt;}
.ls4c{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002987pt;}
.ls49{letter-spacing:0.005298pt;}
.ls1c{letter-spacing:0.005975pt;}
.ls1b{letter-spacing:0.008962pt;}
.ls35{letter-spacing:0.009958pt;}
.ls9{letter-spacing:0.010456pt;}
.ls12{letter-spacing:0.011950pt;}
.ls3a{letter-spacing:0.013244pt;}
.ls7{letter-spacing:0.013941pt;}
.ls15{letter-spacing:0.014937pt;}
.ls13{letter-spacing:0.017925pt;}
.ls37{letter-spacing:0.018542pt;}
.ls8{letter-spacing:0.020912pt;}
.ls47{letter-spacing:0.021191pt;}
.lse{letter-spacing:0.023900pt;}
.lsa{letter-spacing:0.024397pt;}
.lsd{letter-spacing:0.026887pt;}
.ls3{letter-spacing:0.027843pt;}
.ls51{letter-spacing:0.029138pt;}
.lsf{letter-spacing:0.029874pt;}
.ls53{letter-spacing:0.031786pt;}
.ls22{letter-spacing:0.032862pt;}
.ls48{letter-spacing:0.034435pt;}
.ls4d{letter-spacing:0.037084pt;}
.lsb{letter-spacing:0.041824pt;}
.ls41{letter-spacing:0.044812pt;}
.ls42{letter-spacing:0.047680pt;}
.ls16{letter-spacing:0.049711pt;}
.ls6{letter-spacing:0.052977pt;}
.ls32{letter-spacing:0.054770pt;}
.ls40{letter-spacing:0.058275pt;}
.ls4b{letter-spacing:0.060924pt;}
.ls44{letter-spacing:0.068871pt;}
.ls3d{letter-spacing:0.074168pt;}
.ls1{letter-spacing:0.079347pt;}
.ls50{letter-spacing:0.079466pt;}
.ls38{letter-spacing:0.087413pt;}
.ls21{letter-spacing:0.092611pt;}
.ls3b{letter-spacing:0.100657pt;}
.ls17{letter-spacing:0.142163pt;}
.ls4f{letter-spacing:0.148337pt;}
.ls2{letter-spacing:0.165305pt;}
.ls39{letter-spacing:9.543880pt;}
.ws4f{word-spacing:-9.533284pt;}
.ws43{word-spacing:-3.130845pt;}
.ws33{word-spacing:-2.351121pt;}
.ws3d{word-spacing:-2.330209pt;}
.ws34{word-spacing:-2.309297pt;}
.wsa{word-spacing:-2.140008pt;}
.ws37{word-spacing:-1.932879pt;}
.ws12{word-spacing:-1.926904pt;}
.ws11{word-spacing:-1.905992pt;}
.wsd{word-spacing:-1.556460pt;}
.ws9{word-spacing:-1.530071pt;}
.ws8{word-spacing:-1.526586pt;}
.wsc{word-spacing:-1.520611pt;}
.ws4a{word-spacing:-1.194979pt;}
.ws21{word-spacing:-0.690100pt;}
.ws2e{word-spacing:-0.540728pt;}
.ws2d{word-spacing:-0.525791pt;}
.ws25{word-spacing:-0.522803pt;}
.ws1e{word-spacing:-0.352519pt;}
.ws36{word-spacing:-0.346544pt;}
.ws27{word-spacing:-0.227046pt;}
.ws2{word-spacing:-0.188448pt;}
.ws55{word-spacing:-0.179247pt;}
.ws24{word-spacing:-0.176259pt;}
.ws28{word-spacing:-0.167297pt;}
.ws59{word-spacing:-0.166879pt;}
.ws19{word-spacing:-0.165704pt;}
.ws1a{word-spacing:-0.165305pt;}
.ws10{word-spacing:-0.164310pt;}
.wse{word-spacing:-0.158335pt;}
.ws17{word-spacing:-0.155347pt;}
.ws18{word-spacing:-0.146385pt;}
.ws2f{word-spacing:-0.143397pt;}
.ws3b{word-spacing:-0.140410pt;}
.ws16{word-spacing:-0.137423pt;}
.ws38{word-spacing:-0.134435pt;}
.ws23{word-spacing:-0.131448pt;}
.ws41{word-spacing:-0.128460pt;}
.wsf{word-spacing:-0.125473pt;}
.ws42{word-spacing:-0.122485pt;}
.ws3a{word-spacing:-0.116510pt;}
.ws1{word-spacing:-0.102489pt;}
.ws48{word-spacing:-0.102071pt;}
.ws47{word-spacing:-0.079665pt;}
.ws4e{word-spacing:-0.076817pt;}
.ws62{word-spacing:-0.068871pt;}
.ws52{word-spacing:-0.063573pt;}
.ws57{word-spacing:-0.058275pt;}
.ws5e{word-spacing:-0.050329pt;}
.ws54{word-spacing:-0.047680pt;}
.ws67{word-spacing:-0.042382pt;}
.ws46{word-spacing:-0.039833pt;}
.ws56{word-spacing:-0.037084pt;}
.ws5{word-spacing:-0.031786pt;}
.ws60{word-spacing:-0.026489pt;}
.ws5b{word-spacing:-0.023840pt;}
.ws65{word-spacing:-0.021191pt;}
.ws63{word-spacing:-0.018542pt;}
.ws5a{word-spacing:-0.010595pt;}
.ws4d{word-spacing:-0.007947pt;}
.ws50{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws5c{word-spacing:0.005298pt;}
.ws5f{word-spacing:0.013244pt;}
.ws4{word-spacing:0.019916pt;}
.wsb{word-spacing:0.023900pt;}
.ws31{word-spacing:0.032862pt;}
.ws2c{word-spacing:0.035849pt;}
.ws22{word-spacing:0.038837pt;}
.ws49{word-spacing:0.039833pt;}
.ws40{word-spacing:0.041824pt;}
.ws3f{word-spacing:0.044812pt;}
.ws15{word-spacing:0.047799pt;}
.ws3e{word-spacing:0.050787pt;}
.ws14{word-spacing:0.053774pt;}
.ws7{word-spacing:0.055766pt;}
.ws1d{word-spacing:0.056762pt;}
.ws20{word-spacing:0.059749pt;}
.ws66{word-spacing:0.060924pt;}
.ws6{word-spacing:0.062736pt;}
.ws1b{word-spacing:0.063573pt;}
.ws30{word-spacing:0.065724pt;}
.ws26{word-spacing:0.071699pt;}
.ws3{word-spacing:0.074168pt;}
.ws1f{word-spacing:0.074686pt;}
.ws29{word-spacing:0.080661pt;}
.ws61{word-spacing:0.082115pt;}
.ws35{word-spacing:0.083649pt;}
.ws1c{word-spacing:0.104561pt;}
.ws4b{word-spacing:0.107050pt;}
.ws3c{word-spacing:0.107548pt;}
.ws53{word-spacing:0.110536pt;}
.ws4c{word-spacing:0.119498pt;}
.ws13{word-spacing:0.122485pt;}
.ws2b{word-spacing:0.125473pt;}
.ws45{word-spacing:0.126967pt;}
.ws58{word-spacing:0.128460pt;}
.ws44{word-spacing:0.136925pt;}
.ws64{word-spacing:0.146385pt;}
.ws51{word-spacing:0.152360pt;}
.ws2a{word-spacing:0.155347pt;}
.ws39{word-spacing:0.191197pt;}
.ws32{word-spacing:0.200159pt;}
.ws5d{word-spacing:0.280780pt;}
._5{margin-left:-10.330594pt;}
._4{margin-left:-9.403490pt;}
._0{margin-left:-0.859588pt;}
._1{width:1.533556pt;}
._3{width:9.535933pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:34.853556pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y6a{bottom:58.666667pt;}
.y6e{bottom:63.707067pt;}
.y72{bottom:63.947067pt;}
.y71{bottom:83.067067pt;}
.y70{bottom:95.067067pt;}
.y6d{bottom:107.067067pt;}
.y6f{bottom:119.067067pt;}
.y6c{bottom:136.347067pt;}
.y6b{bottom:148.347067pt;}
.y4d{bottom:239.251067pt;}
.y69{bottom:242.187200pt;}
.y1a{bottom:247.591200pt;}
.y68{bottom:254.187200pt;}
.y4c{bottom:255.247067pt;}
.y19{bottom:263.587200pt;}
.y67{bottom:266.187200pt;}
.y4b{bottom:271.243067pt;}
.y66{bottom:278.187200pt;}
.y18{bottom:279.583200pt;}
.y4a{bottom:287.239067pt;}
.y65{bottom:290.187200pt;}
.y17{bottom:295.579200pt;}
.y64{bottom:302.187200pt;}
.y49{bottom:303.235067pt;}
.y16{bottom:316.939200pt;}
.y48{bottom:319.231067pt;}
.y47{bottom:319.255067pt;}
.y1b{bottom:321.333333pt;}
.y8{bottom:322.187200pt;}
.y2{bottom:329.467067pt;}
.y15{bottom:332.935200pt;}
.y46{bottom:335.251067pt;}
.y14{bottom:348.931200pt;}
.y45{bottom:351.247067pt;}
.y13{bottom:364.927200pt;}
.y44{bottom:383.251067pt;}
.y12{bottom:386.203200pt;}
.y34{bottom:388.211067pt;}
.y43{bottom:399.247067pt;}
.y11{bottom:402.199200pt;}
.y33{bottom:404.207067pt;}
.y42{bottom:415.243067pt;}
.y10{bottom:418.195200pt;}
.y32{bottom:420.203067pt;}
.y41{bottom:431.239067pt;}
.yf{bottom:434.191200pt;}
.y31{bottom:436.199067pt;}
.y40{bottom:447.235067pt;}
.ye{bottom:450.187200pt;}
.y30{bottom:452.195067pt;}
.y63{bottom:461.163067pt;}
.y3f{bottom:463.231067pt;}
.y3e{bottom:463.239067pt;}
.y2f{bottom:468.191067pt;}
.y2e{bottom:468.199067pt;}
.y3d{bottom:479.235067pt;}
.yd{bottom:482.179067pt;}
.y2d{bottom:484.195067pt;}
.y62{bottom:493.167067pt;}
.y3c{bottom:495.231067pt;}
.y2c{bottom:500.191067pt;}
.yc{bottom:503.543067pt;}
.y61{bottom:509.163067pt;}
.y3b{bottom:511.311067pt;}
.y2b{bottom:516.187067pt;}
.yb{bottom:524.907067pt;}
.y60{bottom:525.159067pt;}
.y3a{bottom:527.307067pt;}
.y5f{bottom:541.155067pt;}
.y7{bottom:542.185147pt;}
.y6{bottom:554.187067pt;}
.y5e{bottom:557.151067pt;}
.y5d{bottom:557.171067pt;}
.ya{bottom:557.307067pt;}
.y5{bottom:568.907067pt;}
.y5c{bottom:573.167067pt;}
.y5b{bottom:589.163067pt;}
.y9{bottom:592.907067pt;}
.y5a{bottom:605.159067pt;}
.y59{bottom:621.155067pt;}
.y58{bottom:637.151067pt;}
.y57{bottom:653.147067pt;}
.y4{bottom:663.060667pt;}
.y3{bottom:679.063067pt;}
.y98{bottom:689.227067pt;}
.y85{bottom:695.861307pt;}
.y97{bottom:695.865147pt;}
.y2a{bottom:706.111067pt;}
.y29{bottom:706.127067pt;}
.y84{bottom:707.863227pt;}
.y96{bottom:707.867067pt;}
.y39{bottom:717.151200pt;}
.y83{bottom:719.865147pt;}
.y95{bottom:720.187067pt;}
.y28{bottom:722.123067pt;}
.y82{bottom:731.867067pt;}
.y94{bottom:743.863227pt;}
.y81{bottom:744.187067pt;}
.y38{bottom:749.155200pt;}
.y27{bottom:754.127067pt;}
.y92{bottom:755.857467pt;}
.y93{bottom:755.865147pt;}
.y37{bottom:765.151200pt;}
.y91{bottom:767.859387pt;}
.y80{bottom:767.865147pt;}
.y26{bottom:770.123067pt;}
.y90{bottom:779.861307pt;}
.y7f{bottom:779.867067pt;}
.y36{bottom:781.147200pt;}
.y25{bottom:786.119067pt;}
.y8f{bottom:791.863227pt;}
.y7e{bottom:792.187067pt;}
.y24{bottom:802.115067pt;}
.y8e{bottom:803.865147pt;}
.y7d{bottom:815.867067pt;}
.y23{bottom:818.111067pt;}
.y7c{bottom:828.187067pt;}
.y22{bottom:834.107067pt;}
.y8d{bottom:840.187067pt;}
.y56{bottom:842.991067pt;}
.y7b{bottom:851.867067pt;}
.y8c{bottom:863.853627pt;}
.y7a{bottom:864.187067pt;}
.y55{bottom:874.995067pt;}
.y8b{bottom:875.855547pt;}
.y8a{bottom:887.857467pt;}
.y79{bottom:887.865147pt;}
.y54{bottom:890.991067pt;}
.y53{bottom:891.031067pt;}
.y89{bottom:899.859387pt;}
.y78{bottom:899.867067pt;}
.y52{bottom:907.027067pt;}
.y88{bottom:911.861307pt;}
.y77{bottom:912.187067pt;}
.y51{bottom:923.023067pt;}
.y87{bottom:923.863227pt;}
.y76{bottom:935.863227pt;}
.y86{bottom:935.865147pt;}
.y50{bottom:939.019067pt;}
.y75{bottom:947.865147pt;}
.y4f{bottom:955.015067pt;}
.y74{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y35{bottom:971.003067pt;}
.y4e{bottom:971.011067pt;}
.y73{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y1f{bottom:1052.827067pt;}
.y1e{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:26.140167pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:762.666667pt;}
.hd{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.x3{left:54.722080pt;}
.x8{left:58.648000pt;}
.xe{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xa{left:286.716000pt;}
.xf{left:291.756960pt;}
.x6{left:293.592000pt;}
.x11{left:302.290560pt;}
.x9{left:328.900000pt;}
.x10{left:350.234400pt;}
.xb{left:523.044000pt;}
.xc{left:528.716000pt;}
.x7{left:532.480000pt;}
.xd{left:538.124000pt;}
}
